

/**
 * Slider specific styles
 */

.slider {
    position: relative;
    width:100%;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;
}

.frame {
    position: relative;
    width:91%;
    margin: 0 25px;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    white-space: nowrap;
}

.frame li {
    position: relative;
    display: inline-block;
    text-align: center;
}

.mp_name{clear: both; bottom: 0;  position: absolute;  visibility: visible;  width:100%; z-index: 22; background-color:rgba(99,99,99,0.5)}
.slides {
    display: inline-block;
}


.multipleelements li, .ease li {
    width: 134px;
    margin-right: 20px;
	line-height:30px;
	font-size:16px}


.multipleelements li:last-child,
.ease li:last-child {
    margin-right: 0;
}

.prev, .next {
    position: absolute;
    top:35%;
    display: block;
    cursor: pointer;
}

.next {
    right: 0;
}

.prev {
    left:-30px;
}

.next svg, .prev svg {
    width:30px;
}
.prev img, .next img{height:24px}
.content_re{margin:20px auto 0px auto; background:#fff; border-radius:15px; width:90%; overflow:hidden; padding:8px 2% 8px 2%;box-shadow:0px 0px 3px 1px #ebebeb}